events.listen('item.tags', function (e) {
  
  e.get('forge:storage_blocks/nether_star').add('extendedcrafting:nether_star_block')
  e.get('forge:storage_blocks/nether_star').add('tp:netherstar_block')
  e.get('refinedstorage:crafting_tables').add('craftingstation:crafting_station')
  e.get('refinedstorage:crafting_tables').add('craftingstation:crafting_station_slab')
  e.get('forge:crafting_tables').add('minecraft:crafting_table')
  e.get('forge:crafting_tables').add('craftingstation:crafting_station')
  e.get('forge:crafting_tables').add('craftingstation:crafting_station_slab')
  
})